/*=(===============================================================)*/

/*=(===============================================================)*/
/*=(Created with RoboEditor.)=======================================*/
/*=(===============================================================)*/


/*begin-old-version{{*/
/* Created by RoboHELP Classic */
P {margin-left:5.75pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
.mvd-P {margin-left:5.75pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
H1 {margin-left:5.75pt;margin-right:6.50pt;margin-top:6.00pt;margin-bottom:2.00pt;text-align:left;font-family:'Arial'; font-size:12pt; font-weight:bold; }
.mvd-H1 {margin-left:5.75pt;margin-right:6.50pt;margin-top:6.00pt;margin-bottom:2.00pt;text-align:left;font-family:'Arial'; font-size:12pt; font-weight:bold; }
H2 {margin-left:5.75pt;margin-right:6.50pt;margin-top:6.00pt;margin-bottom:2.00pt;text-align:left;font-family:'Arial'; font-size:8pt; font-weight:bold; }
.mvd-H2 {margin-left:5.75pt;margin-right:6.50pt;margin-top:6.00pt;margin-bottom:2.00pt;text-align:left;font-family:'Arial'; font-size:8pt; font-weight:bold; }
H3 {margin-left:5.75pt;margin-right:6.50pt;margin-top:6.00pt;margin-bottom:2.00pt;text-align:left;font-family:'Arial'; font-size:8pt; font-weight:bold; }
.mvd-H3 {margin-left:5.75pt;margin-right:6.50pt;margin-top:6.00pt;margin-bottom:2.00pt;text-align:left;font-family:'Arial'; font-size:8pt; font-weight:bold; }
H4 {margin-left:18.00pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:10pt; }
.mvd-H4 {margin-left:18.00pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:10pt; }
H5 {margin-left:5.75pt;margin-right:6.50pt;margin-top:12.00pt;margin-bottom:3.00pt;text-align:left;font-family:'Verdana'; font-size:11pt; }
.mvd-H5 {margin-left:5.75pt;margin-right:6.50pt;margin-top:12.00pt;margin-bottom:3.00pt;text-align:left;font-family:'Verdana'; font-size:11pt; }
H6 {margin-left:5.75pt;margin-right:6.50pt;margin-top:12.00pt;margin-bottom:3.00pt;text-align:left;font-family:'Verdana'; font-size:11pt; font-style:italic; }
.mvd-H6 {margin-left:5.75pt;margin-right:6.50pt;margin-top:12.00pt;margin-bottom:3.00pt;text-align:left;font-family:'Verdana'; font-size:11pt; font-style:italic; }
H6.Heading7 {margin-left:5.75pt;margin-right:6.50pt;margin-top:12.00pt;margin-bottom:3.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
.mvd-H6.Heading7 {margin-left:5.75pt;margin-right:6.50pt;margin-top:12.00pt;margin-bottom:3.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
H6.Heading8 {margin-left:5.75pt;margin-right:6.50pt;margin-top:12.00pt;margin-bottom:3.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; font-style:italic; }
.mvd-H6.Heading8 {margin-left:5.75pt;margin-right:6.50pt;margin-top:12.00pt;margin-bottom:3.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; font-style:italic; }
H6.Heading9 {margin-left:5.75pt;margin-right:6.50pt;margin-top:12.00pt;margin-bottom:3.00pt;text-align:left;font-family:'Verdana'; font-size:7pt; font-style:italic; }
.mvd-H6.Heading9 {margin-left:5.75pt;margin-right:6.50pt;margin-top:12.00pt;margin-bottom:3.00pt;text-align:left;font-family:'Verdana'; font-size:7pt; font-style:italic; }
P.footnote-text {margin-left:5.75pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:10pt; }
.mvd-P.footnote-text {margin-left:5.75pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:10pt; }
P.toc-1 {margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
.mvd-P.toc-1 {margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
P.toc-2 {margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:10pt; font-variant:small-caps; }
.mvd-P.toc-2 {margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:10pt; font-variant:small-caps; }
P.toc-3 {margin-left:10.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:10pt; font-style:italic; }
.mvd-P.toc-3 {margin-left:10.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:10pt; font-style:italic; }
P.toc-4 {margin-left:20.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:9pt; }
.mvd-P.toc-4 {margin-left:20.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:9pt; }
P.toc-5 {margin-left:30.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:9pt; }
.mvd-P.toc-5 {margin-left:30.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:9pt; }
P.toc-6 {margin-left:40.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:9pt; }
.mvd-P.toc-6 {margin-left:40.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:9pt; }
P.toc-7 {margin-left:50.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:9pt; }
.mvd-P.toc-7 {margin-left:50.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:9pt; }
P.toc-8 {margin-left:60.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:9pt; }
.mvd-P.toc-8 {margin-left:60.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:9pt; }
P.toc-9 {margin-left:70.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:9pt; }
.mvd-P.toc-9 {margin-left:70.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-size:9pt; }
P.index-1 {margin-left:10.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
.mvd-P.index-1 {margin-left:10.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
P.index-heading {margin-left:36.00pt;margin-top:6.00pt;margin-bottom:6.00pt;text-align:left;font-size:10pt; font-weight:bold; font-style:italic; }
.mvd-P.index-heading {margin-left:36.00pt;margin-top:6.00pt;margin-bottom:6.00pt;text-align:left;font-size:10pt; font-weight:bold; font-style:italic; }
P.index-2 {margin-left:20.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
.mvd-P.index-2 {margin-left:20.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
P.index-3 {margin-left:30.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
.mvd-P.index-3 {margin-left:30.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
P.index-4 {margin-left:40.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
.mvd-P.index-4 {margin-left:40.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
P.index-5 {margin-left:50.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
.mvd-P.index-5 {margin-left:50.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
P.index-6 {margin-left:60.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
.mvd-P.index-6 {margin-left:60.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
P.index-7 {margin-left:70.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
.mvd-P.index-7 {margin-left:70.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
P.index-8 {margin-left:80.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
.mvd-P.index-8 {margin-left:80.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
P.index-9 {margin-left:90.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
.mvd-P.index-9 {margin-left:90.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-10.00pt;text-align:left;font-size:10pt; }
P.Normal-Indent {margin-left:36.00pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
.mvd-P.Normal-Indent {margin-left:36.00pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
P.Tip-Note-Heading {margin-left:5.75pt;margin-right:6.50pt;margin-top:6.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; font-weight:bold; }
.mvd-P.Tip-Note-Heading {margin-left:5.75pt;margin-right:6.50pt;margin-top:6.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; font-weight:bold; }
P.Tip-Note-Text {margin-left:15.10pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
.mvd-P.Tip-Note-Text {margin-left:15.10pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
P.Tip-Note-Text-Bulleted {margin-left:15.10pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-9.35pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
.mvd-P.Tip-Note-Text-Bulleted {margin-left:15.10pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-9.35pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
P.Topic-Text-Bulleted {margin-left:15.10pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-9.35pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
.mvd-P.Topic-Text-Bulleted {margin-left:15.10pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-9.35pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
P.Topic-Text-Indent {margin-left:15.10pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
.mvd-P.Topic-Text-Indent {margin-left:15.10pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
P.Topic-Text-Numbered {margin-left:15.10pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-9.35pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
.mvd-P.Topic-Text-Numbered {margin-left:15.10pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-9.35pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
P.Topic-Text-Onestep {margin-left:15.10pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-9.35pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
.mvd-P.Topic-Text-Onestep {margin-left:15.10pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-indent:-9.35pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
P.Body-Text-2 {margin-left:36.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Courier New'; font-size:10pt; }
.mvd-P.Body-Text-2 {margin-left:36.00pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Courier New'; font-size:10pt; }
P.Body-Text-Indent-2 {margin-left:72.00pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
.mvd-P.Body-Text-Indent-2 {margin-left:72.00pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
P.Block-Text {margin-left:36.00pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
.mvd-P.Block-Text {margin-left:36.00pt;margin-right:6.50pt;margin-top:4.00pt;margin-bottom:0.00pt;text-align:left;font-family:'Verdana'; font-size:8pt; }
BODY {font-family:'Verdana'; font-size:8pt;  background-color:white;}
.mvd-BODY {font-family:'Verdana'; font-size:8pt;  background-color:white;}

/*------------------------------------------------------
    PRE, CODE
------------------------------------------------------*/

pre
{
    font-size: 0.9em;
    font-family: verdana, arial, san-serif;
}

/*======================================================
    CUSTOM STYLES
======================================================*/

/*------------------------------------------------------
    VIP Code Paragraph Formatting
------------------------------------------------------*/

p.vipsyntax 
/*Note: pre.vipsyntax for WEB use only is defined in vip6web.css*/
{
    line-height: normal;
    color: black;
    padding-right: 0.4em;
    padding-left: 40px;
  /*  padding-left: 0.4em; */
    padding-bottom: 0.4em;
    padding-top: 0.4em;
    margin-right: 2em;
  /*    margin-left: 2em;*/  
    background-color: #EAEAEA;
    font-family: Verdana, Arial, san-serif;
}
p.vipsyntax-ind
{
    line-height: normal;
    color: black;
    padding-right: 0.4em;
    padding-left: 40px;
    padding-bottom: 0.4em;
    padding-top: 0.4em;
    margin-right: 2em;
    margin-left: 40px;
    background-color: #EAEAEA;
    font-family: Verdana, Arial, san-serif;
}
/*------------------------------------------------------
    VIP Code Inline Formatting and Coloring
------------------------------------------------------*/
span.grammar-terminal{
    font-family: verdana, arial, san-serif;
    color: #9933FF;
    font-weight: bold
}

span.grammar-nonterminal
/* See also a.grammar-terminal in the "VIP Code Links" section */
{
    font-family: verdana, arial, san-serif;
    color: #008000;
    font-style: italic
}

span.grammar-operator{
    font-family: verdana, arial, san-serif;
    font-weight: bold;
}

span.vp-keyword{
    font-family: verdana, arial, san-serif;
    font-weight: bold;
    color: #808000
}
span.vp-minorkeyword{
    font-family: verdana, arial, san-serif;
    color: #000080
}
span.vp-variable
{
    font-family: verdana, arial, san-serif;
    color: #008000;
}

span.vp-literal
{
    font-family: verdana, arial, san-serif;
    color: #0066FF;
}
span.vp-comment
{
    font-family: verdana, arial, san-serif;
    color: #008080
}
span.vp-atom
{
    font-family: verdana, arial, san-serif;
    color: black
}
/*------------------------------------------------------
    VIP Code and Filenames Inside Normal paragraphs
------------------------------------------------------*/
span.code-span
{
    color: #9900CC;
    white-space: nowrap;
}

span.file
{
    font-weight: bold;
    white-space: nowrap;
}
span.nowrap
{
   white-space: nowrap;
}

/*------------------------------------------------------
    	VIP Code Links
------------------------------------------------------*/
a.grammar-nonterminal:link
/* See also span.grammar-terminal in the "VIP Code Inline Formatting and Coloring" section */
{
    font-family: verdana, arial, san-serif;
    color: #008000;
    font-style: italic;
    text-decoration: none
}
a.grammar-nonterminal:visited
/* See also span.grammar-terminal in the "VIP Code Inline Formatting and Coloring" section */
{
    font-family: verdana, arial, san-serif;
    color: #008000;
    font-style: italic;
    text-decoration: none
}
a.grammar-nonterminal:visited
/* See also span.grammar-terminal in the "VIP Code Inline Formatting and Coloring" section */
{
    font-family: verdana, arial, san-serif;
    color: #008000;
    font-style: italic;
    text-decoration: underline;
}
a.code-span:link
/* See also span.code-span in the "VIP Code Inline Formatting and Coloring" section */
{
    font-family: verdana, arial, san-serif;
    color: #9900CC;
    white-space: nowrap;
}
a.code-span:visited
/* See also span.code-span in the "VIP Code Inline Formatting and Coloring" section */
{
    font-family: verdana, arial, san-serif;
    color: #9900CC;
    white-space: nowrap;
}
a.code-span:visited
/* See also span.code-span in the "VIP Code Inline Formatting and Coloring" section */
{
    font-family: verdana, arial, san-serif;
    color: #9900CC;
    white-space: nowrap;
}	

/*}}end-old-version*/
P {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P {
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}
/*}}end!kadov=======================================================*/ 



H1 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 6.00pt;
	margin-bottom: 2.00pt;
	text-align: left;
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-H1 {
	text-align: left;
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
}
/*}}end!kadov=======================================================*/ 



H2 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 6.00pt;
	margin-bottom: 2.00pt;
	text-align: left;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-H2 {
	text-align: left;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
}
/*}}end!kadov=======================================================*/ 



H3 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 6.00pt;
	margin-bottom: 2.00pt;
	text-align: left;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-H3 {
	text-align: left;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
}
/*}}end!kadov=======================================================*/ 



H4 {
	margin-left: 18.00pt;
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 10pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-H4 {
	text-align: left;
	font-family: Verdana;
	font-size: 10pt;
}
/*}}end!kadov=======================================================*/ 



H5 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 12.00pt;
	margin-bottom: 3.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 11pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-H5 {
	text-align: left;
	font-family: Verdana;
	font-size: 11pt;
}
/*}}end!kadov=======================================================*/ 



H6 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 12.00pt;
	margin-bottom: 3.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 11pt;
	font-style: italic;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-H6 {
	text-align: left;
	font-family: Verdana;
	font-size: 11pt;
	font-style: italic;
}
/*}}end!kadov=======================================================*/ 



H6.Heading7 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 12.00pt;
	margin-bottom: 3.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-H6-CHeading7 {
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}
/*}}end!kadov=======================================================*/ 



H6.Heading8 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 12.00pt;
	margin-bottom: 3.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
	font-style: italic;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-H6-CHeading8 {
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
	font-style: italic;
}
/*}}end!kadov=======================================================*/ 



H6.Heading9 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 12.00pt;
	margin-bottom: 3.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 7pt;
	font-style: italic;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-H6-CHeading9 {
	text-align: left;
	font-family: Verdana;
	font-size: 7pt;
	font-style: italic;
}
/*}}end!kadov=======================================================*/ 



P.footnote-text {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 10pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Cfootnote-text {
	text-align: left;
	font-family: Verdana;
	font-size: 10pt;
}
/*}}end!kadov=======================================================*/ 



P.toc-1 {
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Ctoc-1 {
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}
/*}}end!kadov=======================================================*/ 



P.toc-2 {
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-size: 10pt;
	font-variant: small-caps;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Ctoc-2 {
	text-align: left;
	font-size: 10pt;
	font-variant: small-caps;
}
/*}}end!kadov=======================================================*/ 



P.toc-3 {
	margin-left: 10.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-size: 10pt;
	font-style: italic;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Ctoc-3 {
	text-align: left;
	font-size: 10pt;
	font-style: italic;
}
/*}}end!kadov=======================================================*/ 



P.toc-4 {
	margin-left: 20.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-size: 9pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Ctoc-4 {
	text-align: left;
	font-size: 9pt;
}
/*}}end!kadov=======================================================*/ 



P.toc-5 {
	margin-left: 30.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-size: 9pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Ctoc-5 {
	text-align: left;
	font-size: 9pt;
}
/*}}end!kadov=======================================================*/ 



P.toc-6 {
	margin-left: 40.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-size: 9pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Ctoc-6 {
	text-align: left;
	font-size: 9pt;
}
/*}}end!kadov=======================================================*/ 



P.toc-7 {
	margin-left: 50.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-size: 9pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Ctoc-7 {
	text-align: left;
	font-size: 9pt;
}
/*}}end!kadov=======================================================*/ 



P.toc-8 {
	margin-left: 60.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-size: 9pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Ctoc-8 {
	text-align: left;
	font-size: 9pt;
}
/*}}end!kadov=======================================================*/ 



P.toc-9 {
	margin-left: 70.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-size: 9pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Ctoc-9 {
	text-align: left;
	font-size: 9pt;
}
/*}}end!kadov=======================================================*/ 



P.index-1 {
	margin-left: 10.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Cindex-1 {
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}
/*}}end!kadov=======================================================*/ 



P.index-heading {
	margin-left: 36.00pt;
	margin-top: 6.00pt;
	margin-bottom: 6.00pt;
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Cindex-heading {
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
}
/*}}end!kadov=======================================================*/ 



P.index-2 {
	margin-left: 20.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Cindex-2 {
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}
/*}}end!kadov=======================================================*/ 



P.index-3 {
	margin-left: 30.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Cindex-3 {
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}
/*}}end!kadov=======================================================*/ 



P.index-4 {
	margin-left: 40.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Cindex-4 {
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}
/*}}end!kadov=======================================================*/ 



P.index-5 {
	margin-left: 50.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Cindex-5 {
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}
/*}}end!kadov=======================================================*/ 



P.index-6 {
	margin-left: 60.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Cindex-6 {
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}
/*}}end!kadov=======================================================*/ 



P.index-7 {
	margin-left: 70.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Cindex-7 {
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}
/*}}end!kadov=======================================================*/ 



P.index-8 {
	margin-left: 80.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Cindex-8 {
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}
/*}}end!kadov=======================================================*/ 



P.index-9 {
	margin-left: 90.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-Cindex-9 {
	text-indent: -10.00pt;
	text-align: left;
	font-size: 10pt;
}
/*}}end!kadov=======================================================*/ 



P.Normal-Indent {
	margin-left: 36.00pt;
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-CNormal-Indent {
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}
/*}}end!kadov=======================================================*/ 



P.Tip-Note-Heading {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 6.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-CTip-Note-Heading {
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
}
/*}}end!kadov=======================================================*/ 



P.Tip-Note-Text {
	margin-left: 15.10pt;
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-CTip-Note-Text {
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}
/*}}end!kadov=======================================================*/ 



P.Tip-Note-Text-Bulleted {
	margin-left: 15.10pt;
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -9.35pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-CTip-Note-Text-Bulleted {
	text-indent: -9.35pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}
/*}}end!kadov=======================================================*/ 



P.Topic-Text-Bulleted {
	margin-left: 15.10pt;
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -9.35pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-CTopic-Text-Bulleted {
	text-indent: -9.35pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}
/*}}end!kadov=======================================================*/ 



P.Topic-Text-Indent {
	margin-left: 15.10pt;
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-CTopic-Text-Indent {
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}
/*}}end!kadov=======================================================*/ 



P.Topic-Text-Numbered {
	margin-left: 15.10pt;
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -9.35pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-CTopic-Text-Numbered {
	text-indent: -9.35pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}
/*}}end!kadov=======================================================*/ 



P.Topic-Text-Onestep {
	margin-left: 15.10pt;
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-indent: -9.35pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-CTopic-Text-Onestep {
	text-indent: -9.35pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}
/*}}end!kadov=======================================================*/ 



P.Body-Text-2 {
	margin-left: 36.00pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-family: "Courier New";
	font-size: 10pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-CBody-Text-2 {
	text-align: left;
	font-family: "Courier New";
	font-size: 10pt;
}
/*}}end!kadov=======================================================*/ 



P.Body-Text-Indent-2 {
	margin-left: 72.00pt;
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-CBody-Text-Indent-2 {
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}
/*}}end!kadov=======================================================*/ 



P.Block-Text {
	margin-left: 36.00pt;
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-CBlock-Text {
	text-align: left;
	font-family: Verdana;
	font-size: 8pt;
}
/*}}end!kadov=======================================================*/ 



BODY {
	font-family: Verdana;
	font-size: 8pt;
	background-color: #ffffff;
}

p.vipsyntax {
	line-height: normal;
	color: #000000;
	padding-right: 0.4em;
	padding-left: 40px;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
	margin-right: 2em;
	background-color: #EAEAEA;
	font-family: Verdana, Arial, san-serif;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-p-Cvipsyntax {
	line-height: normal;
	color: #000000;
	font-family: Verdana, Arial, san-serif;
}
/*}}end!kadov=======================================================*/ 



p.vipsyntax-ind {
	line-height: normal;
	color: #000000;
	padding-right: 0.4em;
	padding-left: 40px;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
	margin-right: 2em;
	margin-left: 40px;
	background-color: #EAEAEA;
	font-family: Verdana, Arial, san-serif;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-p-Cvipsyntax-ind {
	line-height: normal;
	color: #000000;
	font-family: Verdana, Arial, san-serif;
}
/*}}end!kadov=======================================================*/ 



span.grammar-terminal {
	font-family: Verdana, Arial, san-serif;
	color: #9933FF;
	font-weight: bold;
}

span.grammar-nonterminal {
	font-family: Verdana, Arial, san-serif;
	color: #008000;
	font-style: italic;
}

span.grammar-operator {
	font-family: Verdana, Arial, san-serif;
	font-weight: bold;
}

span.vp-keyword {
	font-family: Verdana, Arial, san-serif;
	font-weight: bold;
	color: #808000;
}

span.vp-minorkeyword {
	font-family: Verdana, Arial, san-serif;
	color: #000080;
}

span.vp-variable {
	font-family: Verdana, Arial, san-serif;
	color: #008000;
}

span.vp-literal {
	font-family: Verdana, Arial, san-serif;
	color: #0066FF;
}

span.vp-comment {
	font-family: Verdana, Arial, san-serif;
	color: #008080;
}

span.vp-atom {
	font-family: Verdana, Arial, san-serif;
	color: #000000;
}

span.code-span {
	color: #9900CC;
	white-space: nowrap;
}

span.file {
	font-weight: bold;
	white-space: nowrap;
}

span.nowrap {
	white-space: nowrap;
}

a.grammar-nonterminal:link {
	font-family: Verdana, Arial, san-serif;
	color: #008000;
	font-style: italic;
	x-text-underline: off;
	x-text-overline: off;
	x-text-line-through: off;
	/*begin!kadov{{*/ text-decoration: none none none; /*}}end!kadov*/ 
}

a.grammar-nonterminal:visited {
	font-family: Verdana, Arial, san-serif;
	color: #008000;
	font-style: italic;
	x-text-underline: off;
	x-text-overline: off;
	x-text-line-through: off;
	/*begin!kadov{{*/ text-decoration: none none none; /*}}end!kadov*/ 
}

a.grammar-nonterminal:visited {
	font-family: Verdana, Arial, san-serif;
	color: #008000;
	font-style: italic;
	x-text-underline: normal;
	/*begin!kadov{{*/ text-decoration: underline; /*}}end!kadov*/ 
}

a.code-span:link {
	font-family: Verdana, Arial, san-serif;
	color: #9900CC;
	white-space: nowrap;
}

a.code-span:visited {
	font-family: Verdana, Arial, san-serif;
	color: #9900CC;
	white-space: nowrap;
}

a.code-span:visited {
	font-family: Verdana, Arial, san-serif;
	color: #9900CC;
	white-space: nowrap;
}

P.Preformatted {
	line-height: normal;
	margin-bottom: 14pt;
	margin-top: 14pt;
	x-text-tab-stops: repeat 1in;
	white-space: nowrap;
	font-family: Verdana, Arial, san-serif;
	font-size: 0.9em;
}

/*=(Generated Code)=================================================*/
/*=(WARNING: DO NOT EDIT OR DELETE THIS SECTION!)===================*/
/*begin!kadov{{=====================================================*/ 
LI.kadov-P-CPreformatted {
	line-height: normal;
	x-text-tab-stops: repeat 1in;
	white-space: nowrap;
	font-family: Verdana, Arial, san-serif;
	font-size: 0.9em;
}
/*}}end!kadov=======================================================*/ 




/*=(===============================================================)*/
